auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_python_bergen_20220917_151106/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_python_bergen_20220917_151106/plots/map/script1
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python_bergen.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_python_bergen_20220917_151106/run/map/script1
script: script1
themes:
- phys
version: 2.6.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_python_bergen_20220917_151106/work/map/script1
